@charset "utf-8";
/* CSS Document */
body {
/*	background-image:url(../images/bg.gif);*/
	background-repeat:repeat-x;
	/*background: #f3f3f3;*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #777777;
	font-family: Helvetica;
	font-size: 13px;
	font-style: normal;
	line-height:13px;
	word-spacing:1px;
	
}
body td {
	font-family:Helvetica; color:#777777; font-size:12px; line-height:20px; word-spacing:1px;
}
body p {
	font-family:Helvetica; color:#777777; font-size:12px; line-height:20px; word-spacing:1px;
}
UL     {
	font-family : helvetica;	font-size : 11px;	font-weight : normal;   color : #777777;	text-align : inherit;	text-decoration : none;	line-height : 20px;
}

STRONG  		{ font-family:helvetica; color:#444444; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}
B		  		{ font-family:helvetica; color:#444444; text-decoration:none; font-weight:normal; text-align : inherit;	line-height : 20px;}

H3  		{ font-family:helvetica; color:#444444; text-decoration:none; font-size:17px; font-weight:normal; text-align : inherit;	line-height : 25px;}
H3 A	    { font-family:helvetica; color:#444444; text-decoration:none; font-size:17px; font-weight:normal; text-align : inherit;	line-height : 25px;}
H3 A:active	{ font-family:helvetica; color:#444444; text-decoration:none; font-size:17px; font-weight:normal; text-align : inherit;	line-height : 25px;}
H3 A:visited{ font-family:helvetica; color:#444444; text-decoration:none; font-size:17px; font-weight:normal; text-align : inherit;	line-height : 25px;}
H3 A:hover	{ font-family:helvetica; color:#F1BB46; text-decoration:underline; font-size:17px; font-weight:normal; text-align : inherit; line-height : 25px;}


a:link {
	font-family:Helvetica; color:#444444; font-size:12px; text-decoration:underline;
}
a:visited {
	 font-family:Helvetica; color:#444444; font-size:12px; text-decoration:underline;
}
a:hover {
	font-family:Helvetica; color:#F1BB46; font-size:12px; text-decoration:underline;
}
a:active {
	font-family:Helvetica; color:#444444; font-size:12px; text-decoration:underline;
}

.leftnavHeader {
	font-family:Helvetica; color:#444444; font-size:16px; font-weight:normal;
	margin-top: 10px;
	margin-bottom: 3px;
	line-height: 20px;
}

.leftnavlink a:link {
	font-family: Helvetica; color:#000000; font-size:12px; font-weight:normal;; text-decoration:underline;
}
.leftnavlink a:visited {
	 font-family:Helvetica; color:#000000; font-size:12px; font-weight:normal; text-decoration:underline;
}
.leftnavlink a:hover {
	font-family:Helvetica; color:#F1BB46; font-size:12px; font-weight:normal; text-decoration:underline;
}
.leftnavlink a:active {
	font-family: Helvetica; color:#000000; font-size:12px; font-weight:normal; text-decoration:underline;
}

.banners {
	width: 100%;
	text-align: center;
}

.banners div.banner {
	float: left;
	width: 300px;
	height: 136px;
}

.banners div.bannerDivider {
	background-image:url(../images/banner_divider.gif);
	float: left;
	width: 28px;
	height: 136px;
}

#container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
/*	background: #FFFFFF; */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#container2 {
  /* make this a containing block! */
  position: relative;
  /* mark this element visually prominent */
  width:100%;
  min-width:1024px;
  left:0px;
  top:0px;
  text-align: center;
} 

#topnav { 
	position: relative;
	padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #topnav instead of text, you may want to remove the padding. */
	z-index: 1;
	height: 405px;
/*	border: solid 1px red; */
	/*height: 500px;*/
}

#topnav h1 {
	margin: 0; /* zeroing the margin of the last element in the #topnav div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#banner {
/*	border: solid 1px green; */
	width: 100%;
	float: left;
}

.relative {
	position: relative;
	width: 100%;
	float: left;
}

div.crop img {
/*	margin-left: 0px; */
/*	margin: -300px -200px 0 0; */
}
/*
#banner { 
	position: relative;
	width:1000px;
	padding-top: 120px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index:0;
} 
*/
#leftnav {
	float: left; /* since this element is floated, a width must be given */
	width: 178px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	/* the background color will be displayed for the length of the content in the column, but no further */
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
/*	border: solid 1px yellow; */
}
#mainContent {
/*
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
*/
	float: left;
	width: 780px;
/*	border: solid 1px blue;	 */
} 
#contentFullPage {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
#footer {
	background:#ffffff;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	font-family: Helvetica;
	font-size: x-small;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.TABLE-Gray   	        { font-family:Helvetica; color:#777777; text-decoration:none; font-size:11px; font-weight:normal; line-height:18px; }
.TABLE-Gray A	        { font-family:Helvetica; color:#777777; text-decoration:underline; font-size:11px; font-weight:normal; line-height:18px; }
.TABLE-Gray A:active	{ font-family:Helvetica; color:#777777; text-decoration:underline; font-size:11px; font-weight:normal; line-height:18px; }
.TABLE-Gray A:visited  { font-family:Helvetica; color:#777777; text-decoration:underline; font-size:11px; font-weight:normal; line-height:18px; }
.TABLE-Gray A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:11px; font-weight:normal; line-height:18px; }

.TABLE-Orange   	        { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-Orange A	        { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-Orange A:active	{ font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-Orange A:visited  { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-Orange A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:11px; font-weight:normal }

.TABLE-White   	        { font-family:Helvetica; color:#ffffff; text-decoration:none; font-size:11px; font-weight:normal }
.TABLE-White A	        { font-family:Helvetica; color:#ffffff; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-White A:active	{ font-family:Helvetica; color:#ffffff; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-White A:visited  { font-family:Helvetica; color:#ffffff; text-decoration:underline; font-size:11px; font-weight:normal }
.TABLE-White A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:11px; font-weight:normal }

.TABLE-WhiteNav   	        { font-family:Helvetica; color:#ffffff; text-decoration:none; font-size:12px; font-weight:normal }
.TABLE-WhiteNav A	        { font-family:Helvetica; color:#ffffff; text-decoration:none; font-size:12px; font-weight:normal }
.TABLE-WhiteNav A:active	{ font-family:Helvetica; color:#ffffff; text-decoration:none; font-size:12px; font-weight:normal }
.TABLE-WhiteNav A:visited  { font-family:Helvetica; color:#ffffff; text-decoration:none; font-size:12px; font-weight:normal }
.TABLE-WhiteNav A:hover	{ font-family:Helvetica; color:#d8d8d8; text-decoration:underline; font-size:12px; font-weight:normal }

.TABLE-Gray12   	        { font-family:Helvetica; color:#777777; text-decoration:none; font-size:12px; font-weight:normal }
.TABLE-Gray12 A	        { font-family:Helvetica; color:#777777; text-decoration:underline; font-size:12px; font-weight:normal }
.TABLE-Gray12 A:active	{ font-family:Helvetica; color:#777777; text-decoration:underline; font-size:12px; font-weight:normal }
.TABLE-Gray12 A:visited  { font-family:Helvetica; color:#777777; text-decoration:underline; font-size:12px; font-weight:normal }
.TABLE-Gray12 A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:12px; font-weight:normal }

.TABLE-Gray12-Normal   	        { font-family:Helvetica; color:#777777; text-decoration:none; font-size:12px; font-weight:normal; }
.TABLE-Gray12-Normal A	        { font-family:Helvetica; color:#777777; text-decoration:underline; font-size:12px; font-weight:normal; }
.TABLE-Gray12-Normal A:active	{ font-family:Helvetica; color:#777777; text-decoration:underline; font-size:12px; font-weight:normal; }
.TABLE-Gray12-Normal A:visited  { font-family:Helvetica; color:#777777; text-decoration:underline; font-size:12px; font-weight:normal; }
.TABLE-Gray12-Normal A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:12px; font-weight:normal; }

.TABLE-Orange12   	        { font-family:Helvetica; color:#ecac00; text-decoration:none; font-size:12px; font-weight:normal }
.TABLE-Orange12 A	        { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:12px; font-weight:normal }
.TABLE-Orange12 A:active	{ font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:12px; font-weight:normal }
.TABLE-Orange12 A:visited  { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:12px; font-weight:normal }
.TABLE-Orange12 A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:12px; font-weight:normal }

.TABLE-Orange14   	        { font-family:Helvetica; color:#ecac00; text-decoration:none; font-size:14px; font-weight:normal }
.TABLE-Orange14 A	        { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:14px; font-weight:normal }
.TABLE-Orange14 A:active	{ font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:14px; font-weight:normal }
.TABLE-Orange14 A:visited  { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:14px; font-weight:normal }
.TABLE-Orange14 A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:14px; font-weight:normal }

.TABLE-Orange18   	        { font-family:Helvetica; color:#ecac00; text-decoration:none; font-size:18px; font-weight:normal }
.TABLE-Orange18 A	        { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:18px; font-weight:normal }
.TABLE-Orange18 A:active	{ font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:18px; font-weight:normal }
.TABLE-Orange18 A:visited  { font-family:Helvetica; color:#ecac00; text-decoration:underline; font-size:18px; font-weight:normal }
.TABLE-Orange18 A:hover	{ font-family:Helvetica; color:#F1BB46; text-decoration:underline; font-size:18px; font-weight:normal }

.TABLE-Header  			{ font-family:helvetica; color:#000000; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Header A	        { font-family:helvetica; color:#000000; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Header A:active	{ font-family:helvetica; color:#000000; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Header A:visited { font-family:helvetica; color:#000000; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Header A:hover	{ font-family:helvetica; color:#F1BB46; text-decoration:underline; font-size:16px; font-weight:normal; text-align : inherit; line-height : 25px;}

.TABLE-Subheader  			{ font-family:helvetica; color:#555555; text-decoration:none; font-size:15px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Subheader A	        { font-family:helvetica; color:#555555; text-decoration:none; font-size:15px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Subheader A:active	{ font-family:helvetica; color:#555555; text-decoration:none; font-size:15px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Subheader A:visited  { font-family:helvetica; color:#555555; text-decoration:none; font-size:15px; font-weight:normal; text-align : inherit;	line-height : 25px;}
.TABLE-Subheader A:hover	{ font-family:helvetica; color:#F1BB46; text-decoration:underline; font-size:15px; font-weight:normal; text-align : inherit; line-height : 25px;}

.TABLE-SubSubheader  		  { font-family:helvetica; color:#000000; text-decoration:none; font-size:13px; font-weight:normal; text-align : inherit;	line-height : 18px;}
.TABLE-SubSubheader A	      { font-family:helvetica; color:#000000; text-decoration:none; font-size:13px; font-weight:normal; text-align : inherit;	line-height : 18px;}
.TABLE-SubSubheader A:active  { font-family:helvetica; color:#000000; text-decoration:none; font-size:13px; font-weight:normal; text-align : inherit;	line-height : 18px;}
.TABLE-SubSubheader A:visited { font-family:helvetica; color:#000000; text-decoration:none; font-size:13px; font-weight:normal; text-align : inherit; line-height : 18px;}
.TABLE-SubSubheader A:hover	  { font-family:helvetica; color:#F1BB46; text-decoration:underline; font-size:13px; font-weight:normal; text-align : inherit; line-height : 18px;}

.TABLE-General  			{ font-family:helvetica; color:#777777; text-decoration:none; font-size:11px; font-weight:normal; text-align : inherit;	line-height : 15px;}
.TABLE-General A	        { font-family:helvetica; color:#777777; text-decoration:underline; font-size:11px; font-weight:normal; text-align : inherit; line-height : 15px;}
.TABLE-General A:active		{ font-family:helvetica; color:#777777; text-decoration:underline; font-size:11px; font-weight:normal; text-align : inherit; line-height : 15px;}
.TABLE-General A:visited 	{ font-family:helvetica; color:#777777; text-decoration:underline; font-size:11px; font-weight:normal; text-align : inherit; line-height : 15px;}
.TABLE-General A:hover		{ font-family:helvetica; color:#F1BB46; text-decoration:underline; font-size:11px; font-weight:normal; text-align : inherit; line-height : 15px;}

.textbox {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: #777777; TEXT-INDENT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:100px;
    font-size: 1px;
    line-height: 0px;
}
	
 /*
[if IE 5]>
place css box model fixes for IE 5* in this conditional comment
	#leftnav { width: 230px; }
<![endif]
[if IE]>
place css fixes for all versions of IE in this conditional comment
	#leftnav { padding-top: 30px; }
	#mainContent { zoom: 1; }
the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs
<![endif]
 */

.topnavigator {
  position: absolute;
  top:0px;
  left:0px;
  height:18px;
  width:100%;
/*  
  background-image:url(../images/Homepage_pieces/shadow_top.jpg);
  background-repeat:repeat-x;
*/  
  background-color:#999999;
  z-index:-2;
}

.topnavigator_slash {
	position: absolute;
	top:18px;
  	right:1025px;
  	width:1025px;
  	height:5px;
  	background-color:#999999;
}

.bannercontainer {
  /* make this a containing block! */
  z-index: -999;
  position: absolute;
  /* mark this element visually prominent */
  width:100%;
  min-width:1000px;
  top:70px;
  left:0px;
  text-align: center;
}

.topLogo {
	position: absolute;
	top: 20px;
	left: 0px;
}


.topSearch {
	position: absolute;
	top: 25px;
	right: 0px;
}

.topMenu {
	position: absolute;
	top: 90px;
	left: 0px;
}

div.image {
	background-image:url(../images/image-loader.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:100px;
}

.featureIcons_small {
	position: relative;
	z-index: 105;
}

.featureIcons_small img {
	border: 0px;
	margin: 4px;
	float: left;
}

.featureIcon_large {
	border: 0px;
	margin: 4px;
	float: left;
}

.product_masking {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width:500px;
	height:80px;
	z-index: 101;
}
#nav_products_header {
	position:absolute;
	width:75px;
	height:27px;
	z-index:1000;
	left: 45px;
	top: 6px;
	visibility: hidden;
}
#nav_products {
	position:absolute;
	width:589px;
	height:138px;
	z-index:1000;
	left: 45px;
	top: 30px;
	visibility: hidden;
}
#apDiv1_header {
	position:absolute;
	width:73px;
	height:27px;
	z-index:1000;
	left: 157px;
	top: 7px;
	visibility: hidden;
}
#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1000;
	left: 157px;
	top: 30px;
	visibility: hidden;
}
#apDiv2_header {
	position:absolute;
	width:49px;
	height:27px;
	z-index:1000;
	left: 268px;
	top: 6px;
	visibility: hidden;
}
#apDiv2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1000;
	left: 268px;
	top: 30px;
	visibility: hidden;
}

TD.BodyHeader{font-family:helvetica; color:#444444; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px; visibility:hidden}

TD.BodySection{font-family:helvetica; color:#444444; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}

FONT.Heavy{font-family:helvetica; color:#444444; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}

TD.ProductHeader{font-family:helvetica; color:#444444; text-decoration:none; font-size:16px; font-weight:normal; text-align : inherit;	line-height : 25px;}

/*
div.product_masking{
	display:block;
	position:absolute;
	width:540px;
	height:80px;
	border:solid 1px red;  
	bottom:-100px;
	left:0px;
	margin:0px;
	padding:0px;
}
*/
<!--[if lte IE 6]>
<style type="text/css" media="screen">
.container {
  position: absolute;
  width:100%;
  left:150px;
  top:0px;
  text-align: center;
  width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1024 ? "1024px" : "auto");
}

div.product_masking{
/*   display:none; */
}

.tgProductView1Hover {
	background-image:url(../images/product_view1_bg.gif);
}
</style>
<![endif]-->